//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class UdGeneral {
    public String areaNum;
    public String NFCID;
    public String areaName;

    public UdGeneral() {
    }

    public String getAreaNum() {
        return areaNum;
    }

    public void setAreaNum(String areaNum) {
        this.areaNum = areaNum;
    }

    public String getNFCID() {
        return NFCID;
    }

    public void setNFCID(String NFCID) {
        this.NFCID = NFCID;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }
}
